介绍表格存储Java SDK的使用。本文适用于Java SDK 5.0.0以上版本。

前提条件

兼容性

当前最新版本:5.7.0

  • 对4.x.x系列SDK:兼容
  • 对2.x.x系列SDK:不兼容

历史版本

版本迭代详情请参见Java SDK历史迭代版本